@charset "utf-8";
/* CSS Document */
	
#menu {
	font-size:16px;
	font-family: tahoma, sans-serif;
	font-weight:200;
    margin-top:30px;
    	}
	
#menu a {
    text-decoration:none;
	color:#F4EBC9;
	}
	
#menu ul {
	list-style:none;
	padding:0;
	margin:0;
	font-size:15px;
	}
	
#menu ul li {
	padding:5px 25px 5px 10px;;
	margin:0;
	display:block;
	background:#C49D6B;
	width:170px;
    margin-top:1px;
 	}
	
#menu dl dd ul li a {
	color:#ffffff;
	}

#menu dl dd ul li a:hover {
	color:#55270F;
	}
	
#menu dd {
	padding:0;
	margin:0;
 	}

#menu dt {
	display:block;
    margin-top:2px;
	background:#824729;
	width:140px;
    height:25px;
	padding: 5px 15px 5px 5px;
    
	}
	